Error

two or more packages specified ({package} {distribution})